package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;
/** 添加志愿页 tag角标数 和 已加入志愿数*/
public class CheckOutTagVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 全部*/
    private int allNum;
    /** 可冒险*/
    private int aa;
    /** 搏一搏*/
    private int bb;
    /** 较稳妥*/
    private int cc;
    /** 可保底*/
    private int dd;

    public int getAllNum() {
        return allNum;
    }

    public void setAllNum(int allNum) {
        this.allNum = allNum;
    }

    public int getAa() {
        return aa;
    }

    public void setAa(int aa) {
        this.aa = aa;
    }

    public int getBb() {
        return bb;
    }

    public void setBb(int bb) {
        this.bb = bb;
    }

    public int getCc() {
        return cc;
    }

    public void setCc(int cc) {
        this.cc = cc;
    }

    public int getDd() {
        return dd;
    }

    public void setDd(int dd) {
        this.dd = dd;
    }
}
